Subject: Re: [Fot] TR3 Prices

From: steve <[email-masked]>
Date: Tue, 5 Nov 2013 14:24:35 -0800 (GMT-08:00)

If My dad built the motor, it was done right.

~Steve Belfer

-----Original Message-----
>From: Richard Gehweiler <[email-masked]>
>Sent: Nov 5, 2013 9:28 AM
>To: FOT <[email-masked]>
>Subject: [Fot] TR3 Prices
>
>I have a friend that is advancing in years (that is anyone that is older 
>than me) and has been having some health issues. He is going to sell his 
>TR3 to his grandson (Lucky guy) and asked me what i thought the car is 
>worth, so I told him that I would seek the wisdom of the FOT. The car is 
>a small mouth car that is what I call a "Road Warrior", that is solid 
>but the paint and interior are somewhat rough. It also has Brookland 
>Screens on it. Mechanically the car is great, it has a Mike Belfer 
>engine that is very strong. I am looking for actual selling prices of 
>cars, not asking prices.
>
>  Thanks in advance
>Richard Gehweiler
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive